﻿a{color: #666;cursor:pointer;}
.course-resources-box{width: 1200px;height: auto;overflow:hidden;padding-bottom:30px;border-top:7px solid #0068b7;box-shadow:0px 0px  5px 1px #dcdcdc;}
.content-main{width:980px;}
.content-main .title h3{background: url('/statics/images/hnzj/wz-icon_03.png') left center no-repeat;padding-left: 25px;
color: #0068b7;margin-bottom: 23px;}
.content-main .title {border-bottom: 1px dashed #acacac;height:auto;overflow: hidden;}
.content-main .title a{background: url('/statics/images/hnzj/home_06.png') left center no-repeat;padding-left: 25px;color: #000;}
.content-main .title a:hover{text-decoration: underline;}
.content-main dl{width:100%;height: auto;overflow:hidden;padding:20px 0;border-bottom: 1px dashed #acacac;}
.content-main dl dt p img{display: inline-block;width: 230px;height: 127px;border:3px solid #e5e5e5;}
.content-main dl dd{width: 721px;height: 138px;} 
.content-main dl dd h3{color: #898989;}
.content-main dl dd h3 a:hover{color: #fe6702;text-decoration: underline;}
.content-main dl dd .btn{display: inline-block;width:116px;height: 40px;line-height: 40px;
	background:url('/statics/images/hnzj/btnline_17.png') repeat-x;color: #fff;}
.content-main dl dd .btn:hover{background: url('/statics/images/hnzj/btnline-hover_25.png');}
.content-main dl dd  p{color: #595757;}
/*列表*/
.content-main ul li{height: 44px;line-height: 44px;border-bottom:1px dashed #e2e1dc;}
.content-main ul li a{display: inline-block;float: left;color: #595757;
background: url('/statics/images/hnzj/dian_07.png') no-repeat left center;padding-left: 15px;}
.content-main ul li a:hover{color: #fe6702;}
.content-main ul li span{display:inline-block;float: right;color: #595757;}

.details-box{margin-top:25px;}
.class-word .tit1{font-size: 22px;text-align: center;color: #0068b7;font-weight: bold;}
.class-word .tit2 span{font-size: 16px;color: #595757;text-align: center;margin:13px 0;display: inline-block;}
.classwd-inner .class-wdp-title{font-size: 16px;}
.classwd-inner .classwd-p{font-size: 14px;color: #595757;line-height: 24px;}
.article-l p span{width: 66px;height: 30px;line-height: 30px;text-align: center;cursor: pointer;
color: #fff;font-size: 16px;background: #5eb3fc;display: inline-block;margin-right: 10px;}
.article-l p {margin: 10px 0;}
.article-l p span:hover{background: #0068b7;}
.article-l p a{font-size: 16px;color: #898989;text-decoration: underline;}
.article {width: 100%;border-top: 1px dashed #acacac;}
.content-main p{margin-top:22px;}
.classmain-text p{text-indent: 2em;line-height: 28px;font-size: 14px;}
.classmain-text{height:auto;overflow: hidden;padding-bottom: 30px;}
.contact-phone .left h3{color: #0068b7;}
